CVE-2022-40960

NameCVE-2022-40960
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
ReferencesDLA-3121-1, DLA-3123-1, DSA-5237-1, DSA-5238-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox (PTS)sid105.0.1-1fixed
firefox-esr (PTS)buster91.12.0esr-1~deb10u1vulnerable
buster (security)102.3.0esr-1~deb10u2fixed
bullseye91.13.0esr-1~deb11u1vulnerable
bullseye (security)102.3.0esr-1~deb11u1fixed
bookworm, sid102.3.0esr-1fixed
thunderbird (PTS)buster1:91.12.0-1~deb10u1vulnerable
buster (security)1:102.3.0-1~deb10u1fixed
bullseye1:91.13.0-1~deb11u1vulnerable
bullseye (security)1:102.3.0-1~deb11u1fixed
bookworm, sid1:102.3.0-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefoxsource(unstable)105.0-1
firefox-esrsourcebuster102.3.0esr-1~deb10u2DLA-3121-1
firefox-esrsourcebullseye102.3.0esr-1~deb11u1DSA-5237-1
firefox-esrsource(unstable)102.3.0esr-1
thunderbirdsourcebuster1:102.3.0-1~deb10u1DLA-3123-1
thunderbirdsourcebullseye1:102.3.0-1~deb11u1DSA-5238-1
thunderbirdsource(unstable)1:102.3.0-1

Notes

https://www.mozilla.org/en-US/security/advisories/mfsa2022-40/#CVE-2022-40960
https://www.mozilla.org/en-US/security/advisories/mfsa2022-41/#CVE-2022-40960
https://www.mozilla.org/en-US/security/advisories/mfsa2022-42/#CVE-2022-40960

Search for package or bug name: Reporting problems